Subject: [secdir] Secdir review of draft-boucadair-rfc6153-update-01

From: Phillip Hallam-Baker <[email-masked]>
Date: Thu, 29 Aug 2013 19:49:26 -0400

I have reviewed this document as part of the security directorate's ongoing
effort to review all IETF documents being processed by the IESG.  These
comments were written primarily for the benefit of the security area
directors.  Document editors and WG chairs should treat these comments just
like any other last call comments.

The document describes a fix to the allocation of DHCPv4 and DHCPv6 Options
for Access Network Discovery which appears to be entirely determined by the
needs of backwards compatibility.

I found no security issues problems or comments.

-- 
Website: http://hallambaker.com/